1 Reply Latest reply on Mar 30, 2011 11:52 PM by TomBurgundy

    How to use Flex SDK 4.0.0 in Flash Builder Burrito?

    greengnu Level 1

      Hello!

       

      How can I create a project with Flash Builder Burrito that builds against the Flex 4.0 SDK? I tried to copy the 4.0.0 sdk folder over from my Flash Builder 4 installation, but if I create a new project in burrito, it still offers me only choice between 3.5 and 4.5

       

      what else do I have to do?